Norvell, Please Merge

    antlr4
    DefinitelyTyped icon, indicating that this package has TypeScript declarations provided by the separate @types/antlr4 package

    4.11.0 • Public • Published

    JavaScript target for ANTLR 4

    JavaScript runtime libraries for ANTLR 4

    This runtime is available through npm. The package name is 'antlr4'.

    This runtime has been tested in Node.js, Safari, Firefox, Chrome and IE.

    See www.antlr.org for more information on ANTLR

    See Javascript Target for more information on using ANTLR in JavaScript

    This runtime requires node version >= 14, the first version to officially support ES semantics.

    ANTLR 4 runtime is available in 10 target languages, and favors consistency of versioning across targets. As such it cannot follow recommended NPM semantic versioning. If you install a specific version of antlr4, we strongly recommend you remove the corresponding ^ in your package.json.

    Install

    npm i antlr4

    DownloadsWeekly Downloads

    199,323

    Version

    4.11.0

    License

    BSD-3-Clause

    Unpacked Size

    448 kB

    Total Files

    142

    Last publish

    Collaborators

    • ericvergnaud
    • parrt